.sv-newslist-gallery .sv-newslist__gallery-item article {
  background-color: transparent !important;
}

.sv-newslist-gallery header {
  margin-top: 0.5em;
}

.sv-newslist-gallery header small {
  font-weight: 500;
}

.sv-newslist-gallery .env-ui-text-heading {
  margin: 0.5em 0 !important;
}

.sv-newslist article a {
  color: #000;
}